Subject: Re: spidev.c driver on the ppc8247 (kernel 2.6.27.19)

From: siva krishna <[email-masked]>
Date: Thu, 6 Jun 2019 06:14:50 -0700 (MST)

Hi ,

can you elobarate this ,meaning which file need to be modified etc .

--
Sent from: http://linuxppc.10917.n7.nabble.com/linuxppc-dev-f3.html